<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>jquery-owl-carousel</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css"
    />
    <link
      rel="stylesheet"
      href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
      integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p"
      crossorigin="anonymous"
    />
    <style>
      .owl-carousel.owl-loaded {
        display: inline-block;
      }

      .img-wrap {
        background-size: cover;
        background-position: bottom;
        height: 300px;
        width: 300px;
      }

      .img-wrap img {
        visibility: hidden;
      }
    </style>
  </head>
  <body>
    <div class="owl-carousel owl-theme">
      <div class="img-wrap">
        <img
          src="https://static.ibongda.com/img/sport/99999/story_test3.png"
          alt=""
        />
      </div>
      <div class="img-wrap">
        <img
          src="https://static.ibongda.com/img/sport/99999/story_test3.png"
          alt=""
        />
      </div>
      <!-- /.img-wrap -->
      <div class="img-wrap">
        <img
          src="https://static.ibongda.com/img/sport/99999/story_test4.png"
          alt=""
        />
      </div>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>

    <script>
      $(".owl-carousel").owlCarousel({
        items: 6,
        nav: true,
        dots: false,
        mouseDrag: true,
        responsiveClass: true,
        responsive: {
          0: {
            items: 1,
          },
          480: {
            items: 3,
          },
          769: {
            items: 6,
          },
        },
      });

      //Background image
      $(".img-wrap").each(function () {
        var img = $(this).find("img");
        var src = img.attr("src");
        $(this).css("background-image", "url( " + src + " )");
      });
    </script>
  </body>
</html>
